<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigArtistURL!='')
    echo '<a href="'.$GigArtistURL.'">';
  if ($GigArtist!='') {
    echo getShortenedString($GigArtist); }
  else {
    if ($GigArtistURL!='') {
      echo '<img src="images/url.gif" alt="'.$GigArtistURL.'" title="'.$GigArtistURL.'" />'; }}
  if ($GigArtistURL!='')
    echo '</a>';
?>